{
  "source_id": "cls",
  "url": "https://www.cls.cn/detail/2400912",
  "url_hash": "4bbf9d542a87d0f1",
  "title": "适配高堆叠闪存芯片生产 应用材料推出两款“3D微缩”设备",
  "content": "《科创板日报》6月16日讯（编辑 宋子乔）\n当地时间6月15日，\n半导体设备龙头应用材料推出两款面向“3D芯片微缩技术”的新设备\n。这些设备旨在解决尖端半导体制造中新兴的挑战：\n在日益深窄的3D结构中实现精密加工\n。\n应用材料表示，这两款设备将帮助芯片制造商扩展逻辑和存储器的尺寸，从而\n为下一代AI芯片带来更高的性能、更佳的能效和更高的良率\n。\n应用材料是全球唯一一家除光刻机外，覆盖晶圆制造全前道工序的设备企业，被称为“半导体设备超市”，其产品组合涵盖从薄膜沉积、材料改性到原子级精度材料去除的广泛半导体制造环节。该公司不仅在AI加速芯片、先进逻辑与存储芯片制造中扮演关键角色，还在推动AI技术发展与加速下一代芯片商业化方面发挥着举足轻重的作用。\n目前，应用材料正积极推进其EPIC创新平台战略。2023年，公司宣布在硅谷设立“设备与制程创新暨商业化（EPIC）”中心，这是美国半导体设备研发领域规模最大的投资项目，预计于2026年正式启用，旨在大幅缩短突破性技术从研发到量产商业化的周期。\n随着行业对AI性能要求越来越高，芯片的物理架构越来越复杂、精密，同样面积的产品上需要堆叠更多的硬件\n。\n正如应用材料半导体产品集团总裁普拉布•拉贾（Prabu Raja）所言，从晶体管结构到存储器堆叠，芯片制造商需要新的方法来精确沉积和选择性地去除极其复杂的3D架构中的材料。\n为此，应用材料推出的两款设备，分别面向先进芯片制造中沉积与刻蚀两大核心工艺环节。\n据介绍，它们结合使用，可为芯片制造商提供对高深宽比结构中介电薄膜沉积和金属去除的精确控制，在先进节点上实现更均匀的材料工程，从而在逻辑和存储器应用中实现持续的3D微缩，并提高器件性能、工艺控制的严格程度以及可制造性。\nCentris Spectral氮化硅ALD沉积设备：适配未来3D堆叠芯片生产\n氮化硅（SiN）是芯片制造中的基础功能材料，广泛应用于器件表面钝化、介质隔离、光刻侧墙制备等关键工序。然而，随着芯片向全环绕栅极（GAA）晶体管、高层数3D NAND等三维架构演进，器件结构日益深窄，传统等离子体沉积技术难以在高深宽比结构中实现自上而下的均匀成膜，导致薄膜质量不达标。\n该设备提供了低温氮化硅镀膜方案，采用创新的高密度微波等离子体技术，可在保持低温工艺条件的同时，在高深宽比3D结构内部生成致密、均匀的氮化硅薄膜。该设备能支撑芯片继续缩小尺寸，且生产效率比老式设备更高，适配未来3D堆叠芯片生产，兼顾良品率、芯片稳定性和生产成本。\nProducer Selectra钼刻蚀机：干法精准去除钼 突破3D NAND瓶颈\n随着3D NAND闪存堆叠层数持续攀升，行业开始采用低电阻金属钼（Mo）制作字线，而字线间的精准隔离成为关键挑战。传统湿法刻蚀技术在超高堆叠结构中，液态化学试剂难以抵达深槽底部，形成“上厚下薄”的刻蚀轮廓，严重制约了存储芯片的性能与堆叠层数的继续增加。\nProducer Selectra钼刻蚀机是应用材料选择性刻蚀产品线的新品，用干法精准只刻掉多余钼，适配几百层高堆叠闪存。此前其设备只用来刻绝缘层、硅材料，现在新增金属钼蚀刻能力，未来可广泛应用于NAND、DRAM以及晶圆代工逻辑芯片等领域。\n该设备已通过大批量量产验证，有效缩小了3D NAND单元间的性能差异，降低了芯片漏电问题，增强了数据保存能力。\n应用材料称，这两款新设备目前已被头部逻辑与存储芯片制造商纳入生产线，将在2026年IEEE超大规模集成电路技术与电路研讨会（VLSI Symposium）上正式亮相展示。",
  "author": "季晟",
  "source_name": "财联社",
  "publish_time": "2026-06-16T13:29:00",
  "publish_time_raw": "2026-06-16 13:29",
  "extracted_at": "2026-06-16T21:09:07.258575",
  "images": [
    "https://image.cls.cn/images/20260616/81gT4kmfPZ_880x800.png",
    "https://image.cls.cn/images/20260616/iFFgm5r60s_784x700.png",
    "https://image.cls.cn/images/20260616/6pm4ql8xof_1123x700.png",
    "https://image.cls.cn/images/20260616/P8y7R2j6bY_797x700.png"
  ],
  "word_count": 1176
}